/* BEGIN =global styles*/
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #907E62;
	background-color: #c6d6e9;
	background-color: #c9d6e2;
	background-color: #6A90B4;
	background-color: #5C7D9C;
	background-color: #435B78;
	
	
	
	text-align: center;

}
    /*html>body {/* <--will target IE5+   font-size: 81%;}*/
	/*text-align: center;	}*/
    /*html>body {font-size: 14px;}/*this will be ignored by all IE before 7*/ 
	/*html:not(h6) body {font-size: 15px;} /*this will be ignored by Opera and all IE including 7*/
	/*html>body { font-size: 100%;}   /*be nice to opera*/
	
	
a {
	text-decoration: none;
}
a img {
	border: 0;
}

/* END =global styles*/	
	
/* BEGIN =structure =boxes - add box model hack or h6 hack when necessary*/
	
#wrapper {
	position: relative;
	width: 772px; /*add borders padding [and margins?] to actual width*/
	margin: 0px auto 0px auto;	
	
}
 

#content-main-left {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 0px 36px 0px;
	margin: 0 0px 0px 0px;
	float: left;
	padding: 0;
	text-align: left;
	background: url(../images/side-shadows.gif) repeat-y;
	/*background-position: left;   */
	
	/*background-color: green; =keep for intial layout*/   
 }
 
#content-box {
	position: relative;
	width: 760px;
	float:left;
	margin: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	padding: 10px 0px 0 35px;
	height: auto;
	

	
 }
 
	


/*  BEGIN =typography -best for type names to tie-in w/box names*/
/*  BEGIN =agba prelim typo styles*/
.content-box-text {

	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	line-height: 1.35em;

}

.content-box-gutter-cell {

	color: #000000;
	width: 24px;

}
	
.content-box-text p{
	margin: 0 .0 .75em 0;
	margin: 0 .0 .5em 0;
}
	
.content-box-text a:link {
	color: #9E0037;
	text-decoration: none;
}

.content-box-text a:visited {
	color: #9E0037;
	text-decoration: none;
}

.content-box-text a:hover {
	color: #E2004E;
	text-decoration: underline;
}

.content-box-text h1 {
	margin: 0 0 .5em 0;
	color: #710026;
	font-size: 2.4em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	letter-spacing: -0.025em;
	line-height: 1em;	
	}

	.content-box-text h2 {
	margin: 0 0 .4em 0;
	color: #55001C;
	font-size: 1.45em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 1.2em;	
	}
	
	.content-box-text h3 {
	line-height: 1.6em;
	color: #55001C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	
	letter-spacing: 0.01em;
	}
	
	.content-box-text h4 {
	line-height: 1.35em;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	letter-spacing: 0.01em;
	margin: 0 0 .5em 0;
}
	
.content-box-text ul {
	margin: .5em 0 .5em .5em;
	padding: 0;
}

.content-box-text li {
	display: list-item;
	list-style-type: disc;
	list-style-position: inside;
	position:relative;
	margin: 0 0 .5em .75em;
   	padding: 0;
}



.body-subhead-sm {
	
	margin: 0 0 -.5em 0;
	color: #55001C;
	font-size: 1.35em;
	font-family: Georgia, "Times New Roman", Times, serif;
	
}

.chart {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0.75em;
}

.chart-head {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0.75em;
	font-weight: bold;
}

.chart-emp {
	font-size: 1.4em;
	font-weight: bold;
	color: #55001C;
	padding: 0.75em;
	font-family: Arial, Helvetica, sans-serif;
}




.body-bullets {

	margin-left: 0px;
	line-height: 1.6em;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}








/*end prelim agba typo style*/

/* =MAIN BOX TYPOGRAPHY*/
	#topnav {
	height: 140px;
	height: 126px;
	width: 766px;
	padding: 0;
	margin: 0 0px 24px 6px;
	text-align:center;
	
	}
	
    .topnavmenu {
	/*height: 1.1em;*/
	width: 720px;
	width: 730px;
	padding: 0;
	margin: 0 auto 0 16px;
	margin: 0 auto 0 14px;
	text-align: center;
	float:left;
		
	}
	
		
	
	.topnavmenu li {
	
	list-style: none;
	display: inline;
	margin: 0 .8em .5em 1em;
	margin: 0 .7em 0 .7em;
	margin: 0 .95em 0 .95em;
	
	text-align:center;
	padding: 0;
	font-size: 10.8px;
	font-size: .75em;
	font-size: .85em;
	letter-spacing: .088em;
	letter-spacing: .070em;
	line-height: 1.9em;
	line-height: 2em;
	line-height: 1.75em;
	line-height: 1.55em;
	/*font-weight: bold;*/
	color: #E9ECE7;
	color: #9E0037;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	list-style-type: none;
		
	}

	.topnavmenu li a {
	/*float:left;*/
	list-style: none;
	display:inline;
	text-align:center;
	/*font-weight: bold;*/
	list-style-type: none;
	text-decoration: none;
	/*text-align:center;*/
	color: #DDE0DE;
	color: #9E0037;
	}
	
	

	.topnavmenu li a:visited { 
	
	color: #DDE0DE;
	color: #9E0037;
	 }

	.topnavmenu li a:hover {
	color: #FFFFFF;
	color: #E2004E;
	text-decoration: underline;
	
	}

	.topnavchosen{
	
	font-weight: bold;
	color: #FFFFFF;
	color: #E2004E;
	
	
	
	}
	#topnavchosen li{
	
	font-weight: bold;
	color: #FFFFFF;
	
	
	}
	
	#topnavchosen li a{
	
	font-weight: bold;
	color: #FFFFFF;
	
	
	}


	
	
	

	

	
	#footernav {
	float:left;
	list-style: none;
	display: inline;
	text-align:center;
	padding: 0 0 0 0;
	font-size: 0.7em;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 772px;
	height: 26px;
	margin: 0px 0px 24px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	background: url(../images/footer-shadow4.gif) no-repeat bottom right;
	vertical-align: top;

	}
		

	#footernav li {
	list-style: none;
	display: inline;
	margin: 0 0 36px 4em;
	
	padding: 0 0 0 0;
	
	}

	#footernav li a {
	display:inline;
	list-style: none;
	padding: 0;
	text-decoration: none;
	color: #000000;
	}

	#footernav li a:visited { 
	color: #000000;
	 }

	#footernav li a:hover {
	color: #666666;
	
	}


	

   


/*for the page seen after submitting the email form*/
.form-submitted{
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.8;
	font-weight: normal;
	text-align: left;
	color: #1c366c;
	/*background-repeat: repeat;*/
	background-color: #fff8e9;
	padding: 0 0 0 48px;
	position: relative;
	width: 772px; /*add borders padding [and margins?] to actual width*/
	margin: 0px auto 0px auto;
	}
	
	.form-submitted a:link {
	color: #9E0037;
	text-decoration: none;
}

.form-submitted a:visited {
	color: #9E0037;
	text-decoration: none;
}

.form-submitted a:hover {
	color: #E2004E;
	text-decoration: underline;
}


	
/*for the hides page*/	
.retailtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1.2em;
}


/* END =structure =boxes*/


/* BEGIN =inline boxes*/


/*=SIDEBAR BOXES AND FONTS*/


.sidebar-box-left {
	
	margin: -30px 0 0 30px;
	position: relative;
}

/*table#sidebar-box {
	float: right;
	margin: -30px 0 0 30px;
	position: relative;
}*/



/*#sidebar-left {
	padding-left: 1.5em;
	padding-bottom: 2em;
	padding-right: 1.5em;
	margin: 0 0 0 0;
	background-color: #D7CDB2;
	position: relative;
	font-size: 1em;
	clear: right;
}*/

.sidebar-right {
	padding-bottom: 0;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background-color: #D7CDB2;
	background-color: #d8dee5;
	
	position: relative;
	font-size: 1em;
}




#sidebar-head-any {
	color: #FBFFFC;
	font-size: 1.3em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding-bottom: 0.4em;
	/*padding-left: 0.25em;
	padding-right: 0.25em;*/
	padding-top: 0.3em;
	margin: -.5em 1em .5em 1em;
	background-color: #55001C;
	position: relative;
	text-align: center;
}

#beef-sidebar-head {
	color: #FBFFFC;
	font-size: 1.3em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding-bottom: 0.4em;
	/*padding-left: 0.25em;
	padding-right: 0.25em;*/
	padding-top: 0.3em;
	margin: -.5em 1em .5em 1em;
	background-color: #55001C;
	
	position: relative;
	text-align: center;
}

#resources-sidebar-head {
	color: #FBFFFC;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-bottom: 0.3em;
	padding-left: 0.4em;
	padding-right: 0.4em;
	padding-top: 0.3em;
	margin: -.5em 2.5em .5em 2.5em;
	background-color: #695C48;
	position: relative;
	text-align: center;
}

#articles-sidebar-head {
	color: #FBFFFC;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-bottom: 0.3em;
	padding-left: 0.4em;
	padding-right: 0.4em;
	padding-top: 0.3em;
	margin: -.5em 1.5em .5em 1.5em;
	background-color: #695C48;
	background-color: #716960;
	position: relative;
	text-align: center;
}

.sidebar-subhead {
	color: #FBFFFC;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-bottom: 0.3em;
	padding-left: 0.4em;
	padding-right: 0.4em;
	padding-top: 0.3em;
	margin: 0 auto 0 auto;
	background-color: #695C48;
	position: relative;
	z-index: 100;
}

.sidebar-text {
	line-height: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.05em;
	color: #000000;
	font-weight: normal;
	margin: 0 0 0 1em;
}

.sidebar-text a:link {
	color: #9E0037;
	margin: 0 0 0 1em;
	text-decoration: none;
}

.sidebar-text a:visited {
	color: #9E0037;
	text-decoration: none;
	margin: 0 0 0 1em;
}

.sidebar-text a:hover {
	color: #f72004;
	text-decoration: underline;
	margin: 0 0 0 1em;
	
}

.sidebar-text ul {
	margin: 0 0 0 0;
	padding: 0;
}

.sidebar-text li {

   	display: list-item;
	list-style-type: none;
	list-style-position: outside;
	position:relative;
	margin: 0 0 0 .5em;
	padding: 0;
}





	


/* =PHOTO TABLES*/

.photo-table-left {
	margin: 0px 10px 0px 0px;
	float: left;
}

.photo-table-center {
	margin: 0px 0px 0px 0px;
	float: left;
}
	
#photo-table-right {
	margin: 0px 0px -1em 10px;
	/*float:right;*/
	width: auto;	
}

.photo-image-cell {
	vertical-align: top;
	padding: 0;
	border: solid 5px #B5A17B;
	border: solid 2px #666;
	table-layout: auto;
}
	 
.photo-caption-cell {
	padding: 4px 4px 0px 0px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	letter-spacing: normal;
	line-height: 1.15em;
	color: #000000;
	letter-spacing: normal;
	text-align: left;
}

/*.photo-caption-text {
	vertical-align: top;
	padding: 4px 4px 4px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.725em;
	line-height: 1.15em;
	
	color: #000000;
}*/



/* END =inline boxes*/
.ad-cell-1 {
	vertical-align: top;
	padding: 0.65em 0.45em 0.3em 0.45em;
	border: solid 1px;
	table-layout: auto;
	border-color: #A1462B;
	background-color: #FBFBFB;
}

.ad-cell-2 {
	vertical-align: top;
	padding: 0.65em 0.55em 0.3em 0.55em;
	border: solid 1px;
	border-color: #711617;
	background-color: #D5DEC0;
}

.ad-cell-3 {
	vertical-align: top;
	padding: 0.65em 0.55em 0.3em 0.5em;
	border: solid 1px;
	table-layout: auto;
	border-color: #663333;
	background-color: #FFFFEA;
}


.ad-title-1 {
	font-family: "Trebuchet MS", "Arial Black";
	font-size: 1.45em;
	font-weight: bold;
	color: #000000;
	line-height: 1.2em;
	}
	
	.ad-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.92em;
	line-height: 1.2em;
}
.ad-title-2 {
	font-family: "Marker Felt", "Trebuchet MS", "Arial Black";
	font-size: 1.45em;
	color: #5D2818;
	line-height: 1.2em;
	letter-spacing: 0.05em;
}

.ad-title-3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #5D2818;
	line-height: 1.2em;
	font-weight: bold;
}
.footnote {
	font-size: 0.85em;
	line-height: 1.2em;
}
